RubyGems Navigation menu

Reverse dependencies for omniauth-latvija Latest version of the following gems require omniauth-latvija

Total downloads 13,249

For this version 1,316

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: > 2.1.0

Links: